Foros del Web » Programando para Internet » PHP »

PHP 4.3.2 estable!!!

Estas en el tema de PHP 4.3.2 estable!!! en el foro de PHP en Foros del Web. Por fin tas varios meses de trabajo PHP 4.3.2 ya es estable se han corregido muchos errores y mejorado el rendimiento de PHP, en la ...
  #1 (permalink)  
Antiguo 29/05/2003, 17:29
Avatar de epplestun  
Fecha de Ingreso: octubre-2001
Mensajes: 1.621
Antigüedad: 16 años, 1 mes
Puntos: 5
PHP 4.3.2 estable!!!

Por fin tas varios meses de trabajo PHP 4.3.2 ya es estable se han corregido muchos errores y mejorado el rendimiento de PHP, en la pagina oficial de PHP tenies los detalles :D ahora solo keda disfrutar de ella :)
__________________
Usuario registrado de Linux #288725
  #2 (permalink)  
Antiguo 29/05/2003, 19:59
O_O
 
Fecha de Ingreso: enero-2002
Ubicación: Santiago - Chile
Mensajes: 34.417
Antigüedad: 15 años, 11 meses
Puntos: 126
jeje .. Ahora sí que me actualizo versión .. Que esta vez (4.3.2) con tantos RC (4 llegaron) ya me tenía loco xD

Un saludo,
__________________
Por motivos personales ya no puedo estar con Uds. Fue grato haber compartido todos estos años. Igualmente los seguiré leyendo.
  #3 (permalink)  
Antiguo 30/05/2003, 05:05
Avatar de epplestun  
Fecha de Ingreso: octubre-2001
Mensajes: 1.621
Antigüedad: 16 años, 1 mes
Puntos: 5
Bueno para los que no se quieran mover y kieran ver los cambios:
Cita:
After a lengthy QA process, PHP 4.3.2 is finally out! This maintenance
release solves a lot of bugs found in earlier PHP versions and is a
*strongly* recommended upgrade for all PHP users.

PHP 4.3.2 contains, among others, following important fixes, additions and
improvements:

* Fixes several potentially hazardous integer and buffer overflows.
* Fixes for several 64-bit problems.
* New Apache 2.0 SAPI module (sapi/apache2handler, enabled with --with-apxs2).
* New session_regenerate_id() function.
(Important feature against malicious session planting).
* Improvements to dba extension.
* Improvements to thttpd SAPI module.
* Dropped support for GDLIB version 1.x.x (php_gd.dll) on Windows.
* An unix man page for CLI version of PHP.
* New "disable_classes" php.ini option to allow administrators to disable
certain classes for security reasons.
* ..and huge amount other bug fixes

For a full list of changes in PHP 4.3.2, see the NEWS file.
(http://www.php.net/ChangeLog-4.php).

md5sums:

8aec1bb2dbcca1c92835c71e2e30d9c5 *php-4.3.2.tar.bz2
8433a1d0ce679780990d4813ae094590 *php-4.3.2.tar.gz
e1afea6341d97e8160bd7d93712721ec *php-4.3.2-Win32.zip
cb55d0d9df6a2bf4ba666c27886d12cb *php-4.3.2-installer.exe


kippis,

Jani Taskinen
[email protected]
Bueno ahi keda el dato :)
__________________
Usuario registrado de Linux #288725
  #4 (permalink)  
Antiguo 30/05/2003, 05:47
Avatar de ferny
Il capo della mafia
 
Fecha de Ingreso: febrero-2002
Ubicación: Al final del cable
Mensajes: 10.080
Antigüedad: 15 años, 9 meses
Puntos: 54
Cawendiooooooooooo
Me pasó lo de la última vez, hace unos días me bajé la RC4 y la he instalado esta misma mañana
¡Me toca empezar de nuevo!
Obviamente me gusta tener siempre la última versión
__________________
www.mundodivx.com || www.mundodivx.org

Pon tu mano en un horno caliente durante un minuto y te parecerá una hora.
Siéntate junto a una chica preciosa durante una hora y te parecerá un minuto.
Eso es la relatividad.
  #5 (permalink)  
Antiguo 30/05/2003, 06:17
Avatar de epplestun  
Fecha de Ingreso: octubre-2001
Mensajes: 1.621
Antigüedad: 16 años, 1 mes
Puntos: 5
jiji hay k estar al dia :) yo sk tengo todas las versiones jeje

/php
/php4.3.2rc1
/php4.3.2rc2
/php4.3.2rc3
/php4.3.2rc4
/php5

Si tengo distribuido yo mis php en mi pc y tengo exo alias a cada uno

php
php4.3.2rc1
php4.3.2rc2
php4.3.2rc3
php4.3.2rc4
php5

jeje segun lo que quiera usar utilizo uno u otro
__________________
Usuario registrado de Linux #288725
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 20:49.